variables:
  SRC_DIRECTORY: "geo_rasterizer"
  PUBLISH_TO: "public"

include:
  - project: "rwsdatalab/public/policies/ci-templates"
    ref: main
    file:
      - "/templates/python/scheduler.yml"
      - "/templates/python/static_analysis.yml"
      - "/templates/python/test.yml"
      - "/templates/python/release.yml"
      - "/templates/python/build_and_deploy.yml"
